body {
	max-width: 65%;
	margin: auto;
	background-image: url("/assets/bgrnd/goatbg.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	font-family: system-ui, sans-serif;
	font-size: 1.4em;
	line-height: 1.8em;
}

.yt-responsive {
	aspect-ratio: 16/9;
	width: 90%;
}

#page-container {
	position: relative;
	min-height: 100vh;
/* 	background-color: #ffc0cb; */
	background-color: #ededed;
}

#content {
	/* padding-bottom: 1.25rem; */
	padding-bottom: 1rem;
	padding-left: 2rem;
	padding-right: 2rem;
}

/* needs a media query to make content stack when window gets below 500 px wide*/
.flexmain {
	display: flex;
    justify-content: space-evenly;
    align-items: center;
    gap: 0 2rem;
    padding: 1% 1%;
}

.fleximg {
	text-align: center;

	& img {
		max-width: 30%;
		height: auto;
	}
}

#lightbox {
	align-items: center;
	background-color: rgba(0, 0, 0, 0.75);
	display: none;
	height: 100%;
	justify-content: center;
	left: 0;
	position: fixed;
	text-align: center;
	top: 0;
	width: 100%;
 }
 
 #lightbox img {
	border: 25px solid #fff;
	max-height: calc(100% - 90px);
	max-width: calc(100% - 90px);
 }

 .articleimg {
	display: block;
	margin: auto;
	max-width: 100%;
	height: auto;	
 }

 figure {
	border: 1px #cccccc solid;
	padding: 4px;
	margin: auto;
  }

 figcaption {
	background-color: black;
	color: white;
	font-style: italic;
	font-size: 1rem;
	padding: 2px;
	text-align: center;
  }

nav {
	font-size: 2rem;
	display: block;
	text-align: center;
	background-color: black;
	height: 4rem;
	
	:visited
		{
			color: #AA6666;
		}
	a {
		color: #FF3300;
	}
}

.gamelistcard {
	display: block;
	border: 2px solid black;
	margin-left: -2rem;
	margin-right: -2rem;

	h3 {
		display: block;
		background-image: url("/assets/bgrnd/paper.png");
		text-align: center;
		margin: 0px;
		text-decoration: underline;
		padding: 0 5px;
	}

	.crdhd {
		background-color: black;
		color: white;


		h1 {
			margin-top: 0px;
			margin-bottom: 0px;
			padding-top: 1rem;
			padding-bottom: 1rem;
		}

	}

	.crdbdy {
		clear: both;
		background-image: url("/assets/bgrnd/paper.png");
		overflow: auto;
		border-bottom: solid line 2px black;
		height: 20rem;
		scrollbar-width: auto;
		scrollbar-color: orange orangered;
		padding: 0 5px 0 5px;

		.leftimg {
			max-height: 90%;
			margin-right: 1em;
			float: left;
		}
	
		.rightimg {
			max-height: 90%;
			margin-left: 1em;
			float: right;
		}

		p {
			margin-top: 0rem;
			margin-bottom: 0rem;
		}
	}

	.brk {
		max-height: 10px;
	}
}

footer {
	text-align: center;
	font-size: 1rem;
	color: white;
	background-color: black;
}

 h1 {
	text-align: center;
 }

 h2 {
	text-align: center;
 }

 h4 {
	text-align: center;
 }


 @media only screen and (max-width: 600px), only screen and (orientation: portrait)  {
	body {
		max-width: 95%;
	}
 }

 /* add media query to change height 100% on card for max-wedth = 90% when horizontal res is low */